{
  "schema_version": "1.4.0",
  "id": "GHSA-86mj-x9g2-c7rh",
  "modified": "2022-05-17T02:17:14Z",
  "published": "2022-05-17T02:17:14Z",
  "aliases": [
    "CVE-2008-5744"
  ],
  "details": "Array index error in the dahdi/tor2.c driver in Zaptel (aka DAHDI) 1.4.11 and earlier allows local users in the dialout group to overwrite an integer value in kernel memory by writing to /dev/zap/ctl, related to an incorrect tor2 patch for CVE-2008-5396 that uses the wrong variable in a range check against the value of lc->sync.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5744"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=475446#c4"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/47666"
    },
    {
      "type": "WEB",
      "url": "http://bugs.digium.com/view.php?id=13954#96700"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32960"
    },
    {
      "type": "WEB",
      "url": "http://svn.digium.com/view/dahdi?view=rev&revision=5590"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2008/12/19/2"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-12-26T21:30:00Z"
  }
}